Changes between Version 28 and Version 29 of Vine6/NeedToFixPlusPackageVine61


Ignore:
Timestamp:
2012/01/29 22:57:48 (10 years ago)
Author:
Takemikaduchi
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • Vine6/NeedToFixPlusPackageVine61

    v28 v29  
    66|| ElectricFence-2.2.2-12vl5 ||  || 未 ||  || 
    77|| Eterm-0.9-1vl5 ||  || 未 ||  || 
    8 || GConf-1.0.9-1vl5 ||  || 未 ||  || 
    9 || GMT-4.5.1-1vl6 ||  || 未 ||  || 
     8|| GConf-1.0.9-1vl5 || Takemikaduchi  || 済 ||  || 
     9|| GMT-4.5.1-1vl6 || Takemikaduchi || 済 ||  || 
    1010|| Gtk-Perl-0.7008-32vl5 ||  || 未 ||  || 
    1111|| Judy-1.0.4-7vl6 ||  || 未 ||  || 
     
    227227|| gnome-spell-1.0.8-1vl6 ||  || 未 ||  || 
    228228|| gnome-system-tools-2.22.0-1vl5 ||  || 未 ||  || 
    229 || gnome-web-photo-0.9-4vl6 ||  || 未 || || 
     229|| gnome-web-photo-0.9-4vl6 || Takemikaduchi  || 済 || 0.10.5 に更新 || 
    230230|| gnomebaker-0.6.4-8vl6 || kudoh || 済 ||  || 
    231231|| gnucash-2.2.9-3vl6 ||  || 未 ||  || 
     
    411411|| nautilussvn-0.12-3.beta1.2vl5 ||  || 不要 || rabbitvcs で obsoletes 指定されているため (kudoh) || 
    412412|| ncompress-4.2.4-45vl5 ||  || 未 ||  || 
    413 || netcdf-4.0.1-1vl6 ||  || 未 ||  || 
     413|| netcdf-4.0.1-1vl6 || Takemikaduchi  || 済 ||  || 
    414414|| ngraph-6.3.30-2vl5 ||  || 未 ||  || 
    415415|| nqxml-1.1.3p1-1vl5 ||  || 未 ||  ||